For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Conversion Accounts
      • POSTCreate a Conversion Account
      • GETRetrieve a Conversion Account
      • POSTUpdate a Conversion Account
LogoLogo
API ReferenceConversion Accounts

List Conversion Accounts

GET
https://api.latitude.xyz/v1/conversion_accounts
GET
/v1/conversion_accounts
$curl https://api.latitude.xyz/v1/conversion_accounts \
> -H "Content-Type: application/json"
200Retrieved
1[
2 {
3 "id": "ca_8f3b2d1e9a7c4f2b",
4 "individual_id": "ind_4a7e9c3d2f1b5e6a",
5 "payout_account": {
6 "id": "fa_9d2c1b3e7f4a6d8c",
7 "type": "pix",
8 "details": {
9 "pix_key": "[email protected]",
10 "bank_code": "001",
11 "account_number": "12345678",
12 "account_type": "checking"
13 },
14 "created_at": "2024-01-15T09:30:00Z",
15 "updated_at": "2024-01-15T09:30:00Z"
16 },
17 "source_currency": "MXN",
18 "destination_currency": "USDC",
19 "status": "pending",
20 "created_at": "2024-01-15T09:30:00Z",
21 "updated_at": "2024-01-15T09:30:00Z",
22 "deposit_instructions": {
23 "type": "mx_virtual_account",
24 "currency": "mxn",
25 "payment_methods": [
26 "spei",
27 "oxxo_cash"
28 ],
29 "details": {
30 "virtual_account_number": "012345678901234567",
31 "bank_name": "Banco Azteca",
32 "reference_code": "REF123456789"
33 },
34 "deadline": "2024-02-15T23:59:59Z"
35 }
36 }
37]
Retrieves a list of conversion accounts for your customer account
Was this page helpful?
Previous

Create a Conversion Account

Next
Built with

Response

List Conversion Accounts
idstring
Unique public identifier for the conversion account
individual_idstring
Unique public identifier for the associated individual
payout_accountobject
Destination account for converted funds
source_currencyenum

Source currency code (e.g., mxn)

Allowed values:
destination_currencyenum

Destination currency code (e.g., usdc)

Allowed values:
statusenum
Status of the conversion account
Allowed values:
created_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was last updated
deposit_instructionsobject

Instructions for end-users to deposit funds into the conversion account (e.g. virtual account or QR code details)